Subject: Ticket Assigned - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 04:19:11 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions To whom it may concern,
My name is Nurgul . I am a regular visitor of Centerpoint all over Dubai branches 
I and my family always shop  at Sahara mall , it is the closest mall of the area we live at .
Any visit of mine I do not ask for help or assistance as I know what I need and I know the sizes, however If I need I seek attention of the staff. One month ago I met a female staff and she was pointing to direction with an eye contact because she was busy holding her phone typing, where I can find the product I was looking for . 
Alright everyone has their business. 
Today I went out with  tears from the store because I encountered extremely rude staff male who almost send me out of store with words GO 
In details to describe
 I came with my kid to buy shoes for her school event and return the gift shoes I had with me.
We tried around 6 pairs of shoes. The male staff was on the section I asked for help. He said there are no size available I insisted to check in the system if you have a stock behind. He checked with a device and said the same.
He asked me than where did I take all the shoes  I replied from the display. He was very angry that we tried the shoes 
I walked towards the counter to confirm the exchange and left my child on the trial seat . Behind me He loudly asked me : Do you need these shoes ?  I said no please wait.
When I reached the counter I asked the cashier of the procedure and I asked about panty hose for my daughter.
The same gentleman came to the cash counter and told the cashier do not open the panty hose.
I said that I need to compare size between 7 -8 and 8-9.
The female cashier opened and we checked. 
He insisted not to open and I said ok I wont buy if you do not want to sell.
I went back to my child seat to collect the bottle of water and didn't find it. I approached the salesman and he pointed to the counter. I asked him why he didn't inform that he took and placed it at the counter. With aggressive tone of voice he shouted to  take the water and not to leave anything on the seat . 
 I couldn't take this and I asked him to call the person in charge of the store and asked him to follow me so meet the person. I asked him to behave he replied back the " Behave yourself"
I was shocked and told him to shut  his mouth as this is not to be tolerated . He said GO , YOU go 
I went downstairs and requested to speak to a person in charge .
I met and address my concerns and couldn't hold myself and cried because this is was not expected experience for me at all. I asked one question why did the male staff behaved that way. I was polite and respectful.
Living in Dubai for the past 10 years never had such bad experience . 
Please this person should not work at such nice store.
For me it is a big No to visit again this store and wouldn't recommend to any of my friends
I share this unpleasant experience with you and hope that person would understand how he made me feel today . 
I will never forget the way he was shouting at me and sending me with words Go,Go https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5821012